This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 560918 - [gu-IN][libguestfs]:Submit the file to upstream
[gu-IN][libguestfs]:Submit the file to upstream
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-02 03:30 EST by Sweta Kothari
Modified: 2015-04-21 00:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-02 03:51:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Submit the translations for Gujarati. (91.78 KB, text/x-gettext-translation)
2010-02-02 03:30 EST, Sweta Kothari
no flags Details

  None (edit)
Description Sweta Kothari 2010-02-02 03:30:05 EST
Created attachment 388219 [details]
Submit the translations for Gujarati.

Description of problem:
Submit the libguestfs file for gujarati.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2010-02-02 03:50:30 EST
Thanks, this is now upstream:
http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=6121d53a90376b48dde11c184474ec1af5da6bad
Comment 2 Sweta Kothari 2010-02-02 04:20:03 EST
Thanks a lot

Regards,
sweta

Note You need to log in before you can comment on or make changes to this bug.